## roodi 2.2.0

=== debian/changelog ===
roodi (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #715293)
  * Add manpages
  * Use rcov 2.13.0
  * Remove rubygems references

 -- David Suárez <david.sephirot@gmail.com>  Mon, 29 Jul 2013 18:30:26 +0200
