=== debian/control ===
Source: roodi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), ruby-rspec (>= 2.13.0), ruby-parser (>= 2.3.0), rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/roodi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/roodi.git;a=summary
Homepage: http://roodi.rubyforge.org
XS-Ruby-Versions: all

Package: roodi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-parser (>= 2.3.0)
Description: Ruby object oriented design inferometer
 Roodi stands for Ruby Object Oriented Design Inferometer. It parses your
 Ruby code and warns you about design issues you have based on the
 configured checks.
