## roodi 4.0.0

=== debian/changelog ===
roodi (4.0.0-1) unstable; urgency=low

  * New upstream version

 -- David Suárez <david.sephirot@gmail.com>  Fri, 02 May 2014 11:26:38 +0200

roodi (3.3.1-1) unstable; urgency=low

  * New upstream version
  * Update standards version; no changes needed

 -- David Suárez <david.sephirot@gmail.com>  Sat, 01 Mar 2014 14:29:02 +0100
