## roodi 5.0.0

=== debian/changelog ===
roodi (5.0.0-6) unstable; urgency=medium

  * Team upload.
  * d/p/0006-Fix-FTBFS-with-Ruby-3.2.patch: replace File.exists? with
    File.exist?
  * Declare compliance with Debian Policy 4.6.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 23:36:49 -0300

roodi (5.0.0-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * Change homepage from (dead) rubyforge to github.
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add yaml_unsafe_load.patch to load unsafely YAML configuration also with
    ruby3.1 (Closes: #1019606)
  * Drop deprecated alternative dependency on ruby-interpreter
  * Set Rules-Requires-Root to no

 -- Cédric Boutillier <boutil@debian.org>  Wed, 19 Oct 2022 17:12:39 +0200

roodi (5.0.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Add case_syntax.patch to fix failing tests with ruby-ruby-parser 3.15.x
    (Closes: #980582)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add the 'single-patch' as first patch to the quilt patch queue, and remove
    corresponding options in debian/source
  * Unapply that patch from the master branch, to meet team's expectations
    regarding patches

 -- Cédric Boutillier <boutil@debian.org>  Wed, 10 Feb 2021 22:53:05 +0100

roodi (5.0.0-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.

  [ Pirate Praveen ]
  * Switch ruby-parser to ruby-ruby-parser
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 11 Apr 2020 18:27:00 +0530

roodi (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Remove version in the gem2deb build-dependency
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Declare autopkgtest-pkg-ruby as Testsuite
  * Add upstream patch to fix outdated test causing build failures
    (Closes: #907149)
  * Change specs to use file from spec/ instead of lib/ to work correctly in
    autopkgtest environment.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Jan 2019 14:57:10 +0100

roodi (5.0.0-1) unstable; urgency=low

  * New upstream version.
  * Update history file path.
  * Update standards version; no changed needed.
  * Update years in copyright file.

 -- David Suárez <david.sephirot@gmail.com>  Fri, 19 Jun 2015 20:51:15 +0200
