=== debian/control ===
Source: roodi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-ruby-parser (>= 2.3~),
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/roodi.git
Vcs-Browser: https://salsa.debian.org/ruby-team/roodi
Homepage: https://github.com/roodi/roodi/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: roodi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby-ruby-parser (>= 2.3~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby object oriented design inferometer
 Roodi stands for Ruby Object Oriented Design Inferometer. It parses your
 Ruby code and warns you about design issues you have based on the
 configured checks.
