=== debian/watch ===
version=4
https://gemwatch.debian.net/roodi .*/roodi-(.*).tar.gz
